### Clear Translations

A clear translation will use whatever language structures are needed to help readers easily read and understand it. This includes putting the text into a different form or arrangement and using as many or as few terms as necessary to communicate the original meaning as clearly as possible.

These guidelines are for Other Language translations, not for Gateway Language translations. When translating the ULT into a Gateway Language, you should not make these changes. It is not necessary to make these changes when translating the UST into a Gateway Language, because they have already been done. Here are some ideas to create a clear translation from the source text:

#### Check Pronouns

You will need to check the pronouns in the source text and make it clear to whom or what each pronoun refers. Pronouns are words that stand in the place of a noun or a noun phrase. They refer to something that has already been mentioned.

Always check carefully that it is clear to whom or what each pronoun refers. If it is not clear, it may be necessary to put in the name of a person or thing instead of using a pronoun. See [Pronouns](../figs-pronouns/01.md).

#### Identify Participants

Next you need to understand who is doing the action. A clear translation will identify the participants. The participants in an event are the people or things that take part in that event. The subject that is doing the action and the object that has the action done to it are the main participants. When re-expressing an event idea as a verb, it is often necessary to state who or what are the participants in that event. Usually this will be clear from the context. See [Participants](../writing-participants/01.md).

#### Clearly Express Event Ideas

An event idea is an action most clearly expressed by a verb. Many event ideas may occur as nouns in the Gateway Language. A clear translation may need to express these event ideas as verbs. For example,  “the wrath of God appeared” is clearer as “God was angry.” Instead of “Jesus is my Savior,” translate the event idea as “Jesus is the one who saves me.”

When preparing to translate, it is helpful to look for any event ideas in the passage, especially those which are expressed by some form other than a verb. See if you can re-express the meaning using a verb to express the event idea. If, however, your language also uses nouns to express event ideas and the event or action sounds more natural as a noun, then use the noun form. See [Abstract Nouns](../figs-abstractnouns/01.md).

You may also need to change each event idea into an active clause to be sure it is understood. See the next section.

#### Passive Verbs

A clear translation may need to change any passive verbs to the active form. In the active form, the subject of the sentence is the person who does the action. In the passive form, the subject of the sentence is the person or thing to which the action is done. For example, “John hit Bill” is an active sentence. “Bill was hit by John” is a passive sentence.

Many languages do not have a passive form; only the active form exists. In this case, it would be necessary to turn a sentence from the passive form into the active form. Some languages, however, prefer to use passive forms. Translators should use the forms that are most natural in the target language. See [Active or Passive](../figs-activepassive/01.md).

#### Look at Each ‘Possession’ Phrase

In the original languages of the Bible, there are many phrases that connect one noun to another noun, but only in a very general way. It is left to the reader to determine what the specific relationship is between the nouns. These are the phrases such as “the grace of God,” “the hope of eternal life,” “the message of truth,” etc. In English, this general relationship is indicated by connecting the nouns with the word “of,” which gives the idea that one noun possesses the other in some way. Your language may do it differently. 

Many languages do not use these possessive constructions in the same way as the original languages of the Bible do. So to make a clear translation for your readers, you will need to look at each of these phrases to identify the meaning of the relationship between the two nouns. Study the meaning of each one and re-express the phrase in a way that makes the relationship between the parts clear.

So, for “the grace of God,” you could say “the grace that comes from God” or “the grace that God gives.” For “the hope of eternal life,” you could translate it to say “the expectation that God will give us eternal life.” For “the message of truth,” you could say “the true message.” See [Possession](../figs-possession/01.md).

After you have checked these things and made your translation as clear as possible, you will need to read it to other people who speak your language to see if it is clear to them. If there are parts that they do not understand, it may be because that part is not clear. Together, you can think of a clearer way to say that part. Keep checking the translation with many people until all of it is clear.

Remember: Translation is re-telling, as exactly as possible, the meaning of the original message in a way that is clear and natural in the target language.

#### Writing Clearly

Asking yourself these questions can also help you to create a translation that communicates clearly:

* Have I used punctuation to help a reader know when to pause or breathe? See [Punctuation](../checking/punctuation/01.md).
* Have I indicated which parts are direct speech? See [Quote marks](../figs-quotemarks/01.md).
* Have I separated paragraphs? 
* Have I considered adding section headings? See [Headings](../checking/headings/01.md).
